Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 603868 - [abrt] crash in evolution-2.30.1-8.fc13: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] crash in evolution-2.30.1-8.fc13: Process /usr/bin/evolution was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:1eafbd41c0bd35656628bdf4c3a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-14 14:05 EDT by Kevin L. Mitchell
Modified: 2011-06-27 14:14 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 14:14:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (66.93 KB, text/plain)
2010-06-14 14:05 EDT, Kevin L. Mitchell
no flags Details

  None (edit)
Description Kevin L. Mitchell 2010-06-14 14:05:46 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: evolution
comment: I have absolutely no idea.  Evolution was just sitting there idling.
component: evolution
executable: /usr/bin/evolution
global_uuid: 1eafbd41c0bd35656628bdf4c3ae1233ac9c7d68
kernel: 2.6.33.5-112.fc13.x86_64
package: evolution-2.30.1-8.fc13
rating: 3
reason: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Kevin L. Mitchell 2010-06-14 14:05:49 EDT
Created attachment 423927 [details]
File: backtrace
Comment 2 Xion Luhnis 2010-06-21 12:19:20 EDT
Package: evolution-2.30.1-8.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Use gnome-shell
2. Use evolution
3. Check new mails
(but it randomly occurs)


Comment
-----
I was using evolution to check new mails, and it crashed (had occured several times, but it randomly occurs).
Comment 3 Bernie Innocenti 2010-06-23 17:10:00 EDT
Package: evolution-2.30.1-8.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
I was simply clicking around on the message list.
Comment 4 Kevin L. Mitchell 2010-06-30 00:40:12 EDT
Package: evolution-2.30.1-8.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Run evolution.
2. Wait.
3.


Comment
-----
Again, simply letting evolution idle.  The crash always seems to happen during a regular mail check.

I note that an evolution update is waiting but uninstallable due to dependencies in other packages.
Comment 5 Bug Zapper 2011-06-02 06:51:56 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2011-06-27 14:14:07 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.